﻿body {
}

.mainmenu {
    /*background-color:whitesmoke;*/
    height:80px;
    width:100%;
    display:flex;
    align-items:center;
    justify-content:space-between;
    padding:0 5%;

}
    .mainmenu ul {
        list-style:none;
        display:flex;
    }

.mainmenu ul li {
    padding:10px 10px;
}

        .mainmenu ul li a {
            color:orangered;
            text-decoration:none;
            transition:all 0.3s;
        }
    .mainmenu ul li a:hover {
       font-size:16px;
       font-weight:bold;
       box-shadow:revert;
    }